.Delete-comment-button {
    display: inline-block;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    background: white;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 60px;
    height: 20px;
    font-size: small;
    font-weight: bold;
}

.Delete-comment-button:hover {
    transition: all 0.2s ease-in-out;
    background: red;
    color: white;
    border-radius: 10px;
}